/*CSS Reset*/
* {
	font-family: "Times New Roman";
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

#roll {
	
}

#body {
	background-color: pink;
}

#body #header {
	background-color: yellow;
	display: fixed;
}

.tab {
	border: 5rem;
}

#body #footer {
   left: 0;
   bottom: 0;
   position: fixed;
   width: 100%;
   background-color: yellow;
}

.img {
	border-radius: 25px;
}

#img1 {
	width: 90%;
}

#img2 {
	width: 55%;
	padding-top	: 7px;
}

#img3 {
	width: 75%;
	padding-top	: 70px;
}